Striim 3.9.4 / 3.9.5 documentation

PostgreSQL

Striim supports PostgreSQL 9.4.x and later versions.

PostgreSQLReader uses PostgreSQL's logical replication (see PostgreSQL setup).

Striim provides templates for creating applications that read from PostgreSQL and write to various targets. See Creating a new application using a template for details.